## libtickit-widget-scroller-perl 0.23

=== debian/changelog ===
libtickit-widget-scroller-perl (0.23-2) unstable; urgency=medium

  * Add upstream copyright years.
  * Bump Standards-Version.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 02 Aug 2018 13:36:23 +0200

libtickit-widget-scroller-perl (0.23-1) unstable; urgency=low

  * Initial release.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 28 Jul 2018 16:59:17 +0100
