=== debian/control ===
Source: libtickit-widget-scroller-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep:
 libmodule-build-perl (>= 0.4004),
 libstring-tagged-perl,
 libtickit-perl (>= 0.57),
 libtickit-widgets-perl (>= 0.29),
 libtest-pod-perl,
 perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-scroller-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-scroller-perl.git
Homepage: https://metacpan.org/release/Tickit-Widget-Scroller
Testsuite: autopkgtest-pkg-perl

Package: libtickit-widget-scroller-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libstring-tagged-perl,
 libtickit-perl (>= 0.57),
 libtickit-widgets-perl (>= 0.29)
Description: a scroller widget for Tickit
 This class provides a widget which displays a scrollable list of items. The
 view of the items is scrollable, able to display only a part of the list.
 .
 A Scroller widget stores a list of instances implementing the
 Tickit::Widget::Scroller::Item interface.
