=== debian/watch ===
version=3
https://metacpan.org/release/Tickit-Widget-Scroller   .*/Tickit-Widget-Scroller-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
