## libtickit-widget-scroller-perl 0.25

=== debian/changelog ===
libtickit-widget-scroller-perl (0.25-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.25.
  * Update (build) dependencies.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Jun 2020 18:57:22 +0200

libtickit-widget-scroller-perl (0.24-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Move libmodule-build-perl from Build-Depends-Indep to Build-Depends.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream version 0.24.
  * Update (build) dependencies.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add debian/tests/pkg-perl/use-whitelist.
  * Update short and long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Apr 2020 18:18:45 +0200
