=== debian/control ===
Source: libtickit-widget-scroller-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libobject-pad-perl (>= 0.27) <!nocheck>,
                     libstring-tagged-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtickit-perl <!nocheck>,
                     libtickit-widgets-perl <!nocheck>,
                     perl (>= 5.26)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-scroller-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-scroller-perl.git
Homepage: https://metacpan.org/release/Tickit-Widget-Scroller
Rules-Requires-Root: no

Package: libtickit-widget-scroller-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libobject-pad-perl (>= 0.27),
         libstring-tagged-perl,
         libtickit-perl,
         libtickit-widgets-perl,
         perl (>= 5.26)
Description: scroller widget for Tickit
 Tickit-WIdget::Scroller provides a widget which displays a scrollable list of
 items. The view of the items is scrollable, able to display only a part of
 the list.
 .
 A Scroller widget stores a list of instances implementing the
 Tickit::Widget::Scroller::Item interface.
