## libtickit-widget-scroller-perl 0.27

=== debian/changelog ===
libtickit-widget-scroller-perl (0.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.27.
  * Bump versioned (build) dependency on libobject-pad-perl.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Nov 2021 18:04:45 +0100

libtickit-widget-scroller-perl (0.26-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Drop debian/tests/pkg-perl/use-whitelist. The warnings are gone.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    * Build-Depends-Indep: Drop versioned constraint on perl.
    * libtickit-widget-scroller-perl: Drop versioned constraint on perl in
      Depends.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.26.
  * Update years of upstream copyright.
  * Bump versioned (test) dependency on libobject-pad-perl.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Oct 2021 20:12:06 +0200
