=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: libobject-pad-perl (>= 0.27) <!nocheck>,
+Build-Depends-Indep: libobject-pad-perl (>= 0.57) <!nocheck>,
                      libstring-tagged-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtickit-perl <!nocheck>,
                      libtickit-widgets-perl <!nocheck>,
-                     perl (>= 5.26)
-Standards-Version: 4.5.0
+                     perl
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-scroller-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-scroller-perl.git
 Homepage: https://metacpan.org/release/Tickit-Widget-Scroller
@@ -22,11 +22,10 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libobject-pad-perl (>= 0.27),
+         libobject-pad-perl (>= 0.57),
          libstring-tagged-perl,
          libtickit-perl,
-         libtickit-widgets-perl,
-         perl (>= 5.26)
+         libtickit-widgets-perl
 Description: scroller widget for Tickit
  Tickit-WIdget::Scroller provides a widget which displays a scrollable list of
  items. The view of the items is scrollable, able to display only a part of
