## libtickit-widget-scroller-perl 0.28

=== debian/changelog ===
libtickit-widget-scroller-perl (0.28-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.28.
  * Add new test dependency: libconvert-color-xterm-perl.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 May 2022 17:51:05 +0200
