=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: libobject-pad-perl (>= 0.57) <!nocheck>,
+Build-Depends-Indep: libconvert-color-xterm-perl <!nocheck>,
+                     libobject-pad-perl (>= 0.57) <!nocheck>,
                      libstring-tagged-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtickit-perl <!nocheck>,
