## libtickit-widget-scroller-perl 0.29

=== debian/changelog ===
libtickit-widget-scroller-perl (0.29-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.29.
  * Bump test and runtime dependency on libobject-pad-perl to >= 0.74.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Dec 2022 18:18:44 +0100
