=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: libconvert-color-xterm-perl <!nocheck>,
-                     libobject-pad-perl (>= 0.57) <!nocheck>,
+                     libobject-pad-perl (>= 0.74) <!nocheck>,
                      libstring-tagged-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libtickit-perl <!nocheck>,
                      libtickit-widgets-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-scroller-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-scroller-perl.git
 Homepage: https://metacpan.org/release/Tickit-Widget-Scroller
@@ -23,7 +23,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libobject-pad-perl (>= 0.57),
+         libobject-pad-perl (>= 0.74),
          libstring-tagged-perl,
          libtickit-perl,
          libtickit-widgets-perl
