=== debian/watch ===
version=4
https://metacpan.org/release/Tickit-Widget-Scroller   .*/Tickit-Widget-Scroller-v?@ANY_VERSION@@ARCHIVE_EXT@$
