## libtickit-widget-scroller-perl 0.32

=== debian/changelog ===
libtickit-widget-scroller-perl (0.32-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.32.
  * Bump versioned (test) dependency on libobject-pad-perl.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Oct 2023 21:15:01 +0200

libtickit-widget-scroller-perl (0.31-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.31.
  * New test dependency: libtest2-suite-perl.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Sep 2023 16:40:55 +0200
