=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: libconvert-color-xterm-perl <!nocheck>,
-                     libobject-pad-perl (>= 0.74) <!nocheck>,
+                     libobject-pad-perl (>= 0.800) <!nocheck>,
                      libstring-tagged-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
+                     libtest2-suite-perl <!nocheck>,
                      libtickit-perl <!nocheck>,
                      libtickit-widgets-perl <!nocheck>,
                      perl
@@ -23,7 +24,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libobject-pad-perl (>= 0.74),
+         libobject-pad-perl (>= 0.800),
          libstring-tagged-perl,
          libtickit-perl,
          libtickit-widgets-perl
