## libtickit-widget-scroller-perl 0.33

=== debian/changelog ===
libtickit-widget-scroller-perl (0.33-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.33.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Aug 2024 17:36:36 +0200
