=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      libtickit-perl <!nocheck>,
                      libtickit-widgets-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-scroller-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtickit-widget-scroller-perl.git
 Homepage: https://metacpan.org/release/Tickit-Widget-Scroller
